@import "../../../../../assets/css/constants.scss";
.saned-section-wrapper {
  background: url("../../../../../assets/images/videobg.png");
  padding-bottom: 0;
  min-height: 750px;
  display: flex;
  flex-direction: column;
  align-items: center;
  .title {
    position: relative;
    font-size: 34px;
    font-family: "Roboto-Medium";
    margin: 0 auto;
    color: $PRIMARY_WHITE;
  }
  mat-card-title {
    position: relative;
    font-size: 26px;
    font-family: "Roboto-Medium";
    margin: 0 auto;
    color: #ffffffdb;
    margin-top: 30px;
  }
  .sub-title {
    color: $PRIMARY_WHITE ;
    font-size: 16px;
    font-weight: lighter;
    max-width: 600px;
    text-align: center;
  }
  .domains {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    padding: 0;
    list-style: none;
    margin: 80px 0;
    li,
    .carousel-item {
      background: white;
      border: 0.1px solid #80808012;
      padding: 0;
      width: 250px;
      text-align: center;
      .section-container {
        padding: 14px 35px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border-bottom: 0.5px solid #80808036;
        .image {
          width: 75px;
          height: 84px;
          margin: 20px 0;
          display: flex;
          align-items: center;
          justify-content: center;
        }
        .title {
          font-size: 16px;
          font-weight: normal;
          color: $SANED_PRIMARY-COLOR;
          margin: 10px 0 5px;
        }
        .desc {
          color: grey;
          font-size: 11.5px;
          font-weight: 400 !important;
          margin: 0 0 15px;
          height: 165px;
          width: 100%;
          // text-overflow: ellipsis;
          // white-space: normal;
          // overflow: hidden;
          // text-align: justify;
        }
        .learn-more {
          color: #808080bf;
          font-size: 11.5px;
          font-weight: 400;
          margin: 10px 0 25px;
          text-transform: lowercase;
        }
        p {
          margin: 30px 0;
          color: $PRIMARY_WHITE;
          font-size: 20px;
          font-weight: 600;
          letter-spacing: 0.5px;
        }
        .onHover {
          display: none;
        }
        .offHover {
          display: block;
        }
        &:hover {
          .onHover {
            display: block;
          }
          .offHover {
            display: none;
          }
        }
      }
      .button-section,
      .price-section {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        .price {
          color: $SANED_BTN_PRIMARY;
          font-weight: 800;
        }
        button {
          margin: 21px 0;
          background: $SANED_BTN_PRIMARY;
          color: white;
          border: transparent;
          border-radius: 20px;
          padding: 6px 15px;
          font-size: 12px;
          font-weight: bold;
          outline: none;
        }
      }
      .price-section {
        border-bottom: 0.5px solid #80808036;
        padding: 15px;
        .mnth {
          color: grey;
          font-weight: 400;
        }
      }
    }
  }
}
.carousel {
  display: none;
}
.chat-icon {
  background: url("../../../../../assets//images/icons/chat-icon.png");
  position: absolute;
  display: flex;
  width: 50px;
  height: 50px;
  background-size: cover;
  background-repeat: no-repeat;
  right: 8%;
  top: 54%;
  cursor: pointer;
}
.mobile-chat-icon {
  display: none;
}

@media only screen and (max-width: 768px) {
  .chat-icon {
    display: none;
  }
  .carousel {
    display: flex;
  }
  ul {
    display: none !important;
  }
  .domains {
    justify-content: flex-start !important;
    li {
      display: none;
    }
  }
  .carousel-control-prev,
  .carousel-control-next {
    top: 25px;
    bottom: initial;
    span {
      width: 15px;
    }
  }
  .carousel-control-prev {
    left: initial;
    right: 30px;
  }
  .mobile-chat-icon {
    display: flex;
    margin: 25px 0 40px 0 !important;
    position: relative;
    width: 250px;
    input {
      border-radius: 25px;
      height: 50px;
      width: 100%;
      border-color: transparent;
      padding: 15px;
    }
    .mobile-icon {
      background: url("../../../../../assets/images/icons/mobile-chat-icon.png");
      border-radius: 27px;
      position: absolute;
      display: flex;
      width: 50px;
      background-size: cover;
      background-repeat: no-repeat;
      height: 50px;
      right: 0;
      top: 4px;
    }
  }
}
